[General]
batchDownloadMaxUrlsCount=100
dontAskMobileDataUsage=false
mp3ConverterConstantBitrate=256
mp3ConverterConstantBitrateEnabled=true
bottomPanelHeigthUserValue=210
enableStandaloneDownloadsWindows=false
showTroubleshootingUi=false
lastRemoteBannerId=
closeButtonHidesApp=false
lastMovePath=file:///@PLACEHOLDER-DEFAULT-DOWNLOADS-FORWARDSLASH@
bottomPanelOpenedUserValue=true
hideIntegrationBanner=true
exportImportPath=@PLACEHOLDER-DEFAULT-DOWNLOADS-FORWARDSLASH@
enableUserDefinedOrderOfDownloads=false
deleteButtonAction=0
btAddTString=
downloadsListColumns=
filePickerSortField=1
closeStandaloneDownloadWindowWhenStopped=true
scheduledZoom=0
compactView=false
browserIntroShown=false
filePickerSortReversed=false
lastRemoteAppId=
bottomPanelCurrentTabUserValue=general
reportProblemAccept=false
mp3ConverterDestinationDir=
hideTags=@Variant(\0\0\0\b\0\0\0\0)
mp3ConverterVariableMaxBitrate=260
zoom2=1
toggleBottomPanelByClickingOnDownload=true
theme=system
dontShowOsPermissionsDialog=false
showSaveAsButton=false
enableStandaloneCreateDownloadsWindows=false
menuMarkerShown=true
pluginsDistribsPath=@PLACEHOLDER-DEFAULT-DOWNLOADS-FORWARDSLASH@
mp3ConverterVariableMinBitrate=220
zoom=1
mp4ConverterDestinationDir=
scheduledZoom2=0
